uuid: 9ab7b8ed-c5a2-40b9-8116-46f6eb034a37
langcode: en
status: true
dependencies:
  module:
    - layout_builder
    - node
id: node.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
type: layout_section
settings: {  }
module: layout_builder
locked: true
cardinality: 1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
